Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 20:26:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del asma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asma Bot:  Hi Asma ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6306526102 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530076354            12:12 AM, 11th May                   Hamza                   Hi Asma,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:13 AM, 11th May                     asma                    Hi           12:13 AM, 11th May                     asma                    I am facing issue with the delivery boy who is supposed to deliver my order           12:14 AM, 11th May                     asma                    He called me and sent me pic of the location 40 min ago           12:14 AM, 11th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:15 AM, 11th May                     asma                    I asked him to come up as I was standing at the door my 30 min but he did not respond           12:15 AM, 11th May                     asma                    6306526102           12:16 AM, 11th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:16 AM, 11th May                     asma                    Ok           12:16 AM, 11th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:17 AM, 11th May                   Hamza                   Could you please confirm is this your correct phone number 966530076354?           12:17 AM, 11th May                     asma                    Yes           12:18 AM, 11th May                     asma                    He already messaged me on WhatsApp           12:18 AM, 11th May                   Hamza                   Our courier team will contact you again to deliver the order soon enough           12:18 AM, 11th May                     asma                    Is this kind of behaviour correct?           12:19 AM, 11th May                     asma                    Do your customers have to deal with such aragance all the time           12:20 AM, 11th May                     asma                    Is this the attitude of centerpoint           12:20 AM, 11th May                   Hamza                   We sincerely apologize for any inconvenience caused,           12:20 AM, 11th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to do an action with the courier partner           12:20 AM, 11th May                     asma                    Please do because I felt this situation very rude and un professional           12:21 AM, 11th May                     asma                    It is the serious concern that a brand like centerpoint is being represented by such goons on the ground           12:22 AM, 11th May                     asma                    Please look in to           12:22 AM, 11th May                   Hamza                   Our concern team will fix it asap           12:23 AM, 11th May                   Hamza                   Is there anything else I can help you?            12:23 AM, 11th May                     asma                    Thank you. That will be all           12:23 AM, 11th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564025